
.header {
  font-family: 'Rock Salt', cursive;
  padding: 32px 0;
  display: flex;
  align-items: center;

  .logo {
    flex: 1;
  }
}

.nav {
  font-size: 0.875rem;

  a {
    text-decoration: none;
    color: $primary-color;
    margin-left: 24px;
  }
}

.logo {
  font-size: 2.5rem;

  a {
    text-decoration: none;
    color: $logo-color;
  }
}

